﻿.home-advan {
    background-image: url(../../../Design/img/bg-home-advan.png);
    background-size: cover;
    height: 743px;
}

    .home-advan .grid.wide {
    }

.home-advan-img {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 50px;
}

.home-advan-container {
    padding-top: 96px;
}

.home-advan .p-title-cate {
}

.home-advan .p-title {
}

.home-advan-list {
    border-radius: 10px;
    overflow: hidden;
    margin-top: 51px;
}


.home-advan-item {
}

    .home-advan-item .img {
        height: 239px;
    }

        .home-advan-item .img img {
        }

    .home-advan-item .content {
        background-color: var(--default-color-2);
        padding: 0 44px;
        padding-top: 49px;
        padding-bottom: 49px;
        min-height: 426px;
        transition: all ease .3s;
        position: relative;
    }

        .home-advan-item .content .decor {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            opacity: 0.6;
            z-index: 0;
            mix-blend-mode: plus-lighter;
            height: 100%;
        }

        .home-advan-item .content .title {
            text-transform: uppercase;
            margin: 0;
            font-family: barConB;
            font-size: 26px;
            color: #FCFCFC;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 1;
            -webkit-box-orient: vertical;
            display: -webkit-box;
            position: relative;
            z-index: 2;
        }

        .home-advan-item .content .text {
            padding-left: 10px;
            margin-top: 17px;
            overflow-x: hidden;
            overflow-y: auto;
            max-height: 280px;
            position: relative;
            z-index: 2;
        }


            /* width */
            .home-advan-item .content .text::-webkit-scrollbar {
                width: 8px;
            }

            /* Track */
            .home-advan-item .content .text::-webkit-scrollbar-track {
            }

            /* Handle */
            .home-advan-item .content .text::-webkit-scrollbar-thumb {
                background: #fff;
            }

                /* Handle on hover */
                .home-advan-item .content .text::-webkit-scrollbar-thumb:hover {
                }

    .home-advan-item:hover .content {
        background-color: var(--default-color-1);
    }

        .home-advan-item:hover .content .text p {
            color: var(--default-color-2);
        }

            .home-advan-item:hover .content .text p::before {
                background-color: var(--default-color-2);
            }

    .home-advan-item .content .text p {
        margin: 0;
        color: #FCFCFC;
        font-size: 18px;
        line-height: 150%;
        position: relative;
        padding-left: 17px;
        margin-bottom: 26px;
        transition: all ease .3s;
    }

        .home-advan-item .content .text p:last-child {
            margin-bottom: 0;
        }

        .home-advan-item .content .text p::before {
            content: '';
            position: absolute;
            width: 4px;
            height: 4px;
            border-radius: 50%;
            background-color: #fff;
            top: 13px;
            left: 0;
            transition: all ease .3s;
        }




/*RS*/
@media(max-width:1023px) {
    .home-advan-container {
        padding-top: 50px;
    }

    .home-advan-item .content {
        padding: 30px !important;
        min-height: 400px;
    }

        .home-advan-item .content .text {
            margin-top: 26px;
        }

    .home-advan-img img {
        width: 100%;
    }

    .home-advan-img {
        padding-bottom: 30px;
    }
}

@media(min-width:740px) and (max-width:1023px) {
}

@media(max-width:739px) {

    .home-advan-list {
        margin-top: 35px;
    }

    .home-advan-item .img {
        height: 200px;
    }

    .home-advan-item .content .title {
        font-size: 24px;
    }

    .home-advan-item .content {
        padding: 22px !important;
        min-height: unset;
        height: 312px;
        display: flex;
        flex-direction: column;
    }

        .home-advan-item .content .text {
            padding: 0 !important;
            max-height: unset;
            flex: 1;
            margin-top: 20px;
        }

            .home-advan-item .content .text p {
                font-size: 16px;
            }

    .home-advan {
        height: auto;
        padding-bottom: 30px;
    }

    .home-advan-container {
        padding-top: 30px;
    }
}
